import { SimpleLocalClient } from '../../core/index.js';
import type { IWledConfig } from './wled.types.js';
import { wledProfile } from './wled.types.js';

export class WledClient extends SimpleLocalClient<IWledConfig> {
  constructor(configArg: IWledConfig) {
    super(wledProfile, configArg);
  }
}
